---
version: '3'
services:
  main:
    image: '$APT_MIRROR_IMAGE:$APT_MIRROR_VERSION'
    volumes:
      - '$DATA_DIR:/var/spool/apt-mirror'
      - '$APT_MIRROR_LIST:/etc/apt/mirror.list'
    network_mode: host
